libglom-1.20 1.19.12

- Main Page
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

# Glom::HasTitleSingular Member List

This is the complete list of members for Glom::HasTitleSingular, including all inherited members.

get_title_singular() const | Glom::HasTitleSingular |
get_title_singular_with_fallback() const | Glom::HasTitleSingular |
HasTitleSingular() | Glom::HasTitleSingular |
HasTitleSingular(const HasTitleSingular& src) | Glom::HasTitleSingular |
m_title_singular | Glom::HasTitleSingular |
operator!=(const HasTitleSingular& src) const | Glom::HasTitleSingular |
operator=(const HasTitleSingular& src) | Glom::HasTitleSingular |
operator==(const HasTitleSingular& src) const | Glom::HasTitleSingular |
set_title_singular(const Glib::ustring& title) | Glom::HasTitleSingular |
~HasTitleSingular() | Glom::HasTitleSingular | `[virtual]`